/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

	*
	{
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	body, input, textarea
	{
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
	}

	body
	{
		background: #292b30 url('images/bg1.jpg');
		color: #ccc;
		font-size: 10pt;
		line-height: 1.75em;
		text-shadow: -1px -1px 1px rgba(0,0,0,0.75);
	}

	a
	{
		color: #a7c1a3;
		text-decoration: underline;
	}

		a:hover
		{
			text-decoration: none;
		}

	h1,h2,h3,h4,h5,h6
	{
		color: #fff;
	}

	h2
	{
		font-family: 'Open Sans Condensed', sans-serif;
		font-weight: 700;
		text-transform: uppercase;
	}

	p, ul
	{
		margin-bottom: 2.5em;
	}

	hr
	{
		border: 0;
		border-top: solid 1px rgba(0,0,0,0.5);
		height: 0px;
		border-bottom: solid 1px rgba(255,255,255,0.1);
		margin: 3.5em 0 3.5em 0;
	}
	
	.update p {
	font-style: italic;
	color: #82868c;
	text-align: right;
	}
	
	.update  {
	font-style: italic;
	color: #82868c;
	align: right;
	}
		
	ul.style1
	{
	}

		ul.style1 li
		{
			border-bottom: solid 1px rgba(0,0,0,0.5);
			border-top: solid 1px rgba(255,255,255,0.1);
			padding: 0.5em 0 0.5em 0;
		}
		
		ul.style1 li:first-child
		{
			border-top: 0;
			padding-top: 0;
		}
		
		ul.style1 li:last-child
		{
			border-bottom: 0;
			padding-bottom: 0;
		}
		
	ul.style2
	{
	}
	
		ul.style2 li
		{
			float: left;
			margin-left: 0.75em;
		}

		ul.style2 li:first-child
		{
			margin-left: 0;
		}

			ul.style2 li img
			{
				box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);
			}

	ul.style3
	{
	}
	
		ul.style3 li
		{
			position: relative;
			padding-left: 1.5em;
			margin: 0.5em 0 0.5em 0;
		}
		
			ul.style3 li:before
			{
				content: '';
				display: block;
				position: absolute;
				left: 0;
				top: 50%;
				margin-top: -5px;
				width: 64px;
				height: 64px;
				background: url('images/sprites.png') -384px 0px no-repeat;
			}
			
			
			
	ul.style4
	{
 margin-left:0em; 
  padding-left:0.2em; 
  margin-bottom:1em; 		
	}
	
		ul.style4 li
		{
			position: relative;
			padding-left: 2em;
			margin-left: 20;
		}
		
	
			ul.style4 li:before
			{
				content: '';
				display: block;
				position: absolute;
				left: 0;
				top: 50%;
				margin-top: -10px;
				width: 64px;
				height: 64px;
				background: url('/css/images/sprites.png') -384px 0px no-repeat;
			}

			
				
	ul.style5
	{
 margin-left:0em; 
  padding-left:0.2em; 
  margin-bottom:0.5em; 		
	}
	
		ul.style5 li
		{
			position: relative;
			padding-left: 2em;
			margin-left: 20;
		}
		
	
			ul.style5 li:before
			{
				content: '';
				display: block;
				position: absolute;
				left: 0;
				top: 50%;
				margin-top: -5px;
				width: 64px;
				height: 64px;
				background: url('/css/images/sprites.png') -384px 0px no-repeat;
			}
			
	.date
	{
		font-style: italic;
		color: #82868c;
	}
	
	.image
	{
		display: inline-block;
		padding: 10px;
		background: rgba(0,0,0,0.15);
		border: solid 1px rgba(0,0,0,0.5);
		border-radius: 5px;
		box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3), 0px 1px 0px 0px rgba(255,255,255,0.125);
	}

		.image img
		{
			display: block;
			width: 100%;
		}

	.image-fit
	{
		display: block;
		margin: 0 0 2.5em 0;
		width: 100%;
	}

		.image-fit img
		{
			width: 100%;
		}
		
	.image-left
	{
		float: left;
		margin-right: 2em;
	}
	
	.image-right
	{
		float: right;
		margin-left: 2em;
	}
	
		.image-center
	{
		margin: 2em;
	}
	
	.image-block
	{
	 display: block;
    margin-left: auto;
    margin-right: auto; 
	margin-top: 2em;
	margin-bottom: 2em;
	}	
	
		.quote-box
	{
		display: inline-block;
		padding: 10px;
		background: rgba(0,0,0,0.15);
		border: solid 1px rgba(0,0,0,0.5);
		border-radius: 5px;
		box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3), 0px 1px 0px 0px rgba(255,255,255,0.125);
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px; 
		font-style: italic;
		text-align:left;
	}
	
.rate{
	float: right;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 15px;
}	
		
	.button
	{
		display: inline-block;
		position: relative;
		background: url('images/bg3.jpg') 0 15% repeat-x;
		padding: 1em 2.5em 1em 1.5em;
		border-radius: 5px;
		box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.9), inset 0px 2px 0px 0px rgba(255,255,255,0.8), inset 0px 0px 0px 2px rgba(255,255,255,0.6), 0px 2px 3px 0px rgba(0,0,0,0.35);
		text-shadow: 1px 1px 1px rgba(255,255,255,0.9);
		color: #434c3e;
		font-family: 'Open Sans Condensed', sans-serif;
		font-weight: 700;
		text-transform: uppercase;
		text-decoration: none;
		font-size: 1.25em;
		letter-spacing: -1px;
		outline: 0;
	}
	
		.button:after
		{
			content: '';
			position: absolute;
			top: 1.35em;
			right: -32px;
			width: 64px;
			height: 64px;
			background: url('images/sprites.png') -192px 0px no-repeat;
		}
		
		.button:hover
		{
			background-position: 0 80%;
		}
		
	.button-big
	{
		padding: 0.8em 2.1em 0.8em 1em;
		font-size: 2em;
	}
	
		.button-big:after
		{
			background-position: -128px;
			top: 0.85em;
			right: -24px;
		}

	.box-cta
	{
		position: relative;
		background: url('images/bg2.jpg') center center repeat-x;
		border-radius: 5px;
		box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.6), inset 0px 2px 0px 0px rgba(255,255,255,0.2), inset 0px 0px 0px 2px rgba(255,255,255,0.1), 0px 2px 5px 0px rgba(0,0,0,0.2);
		padding: 3.25em 2.5em 3.25em 2.5em;
	}
	
		.box-cta:after
		{
			content: '';
			position: absolute;
			width: 100%;
			height: 100%;
			top: 0;
			left: 0;
			background: url('images/highlight.png') center center no-repeat;
			background-size: 100% 175%;
			z-index: 1;
		}
	
		.box-cta h2
		{
			position: relative;
			z-index: 2;
			margin: 0 0 0.5em 0;
			font-size: 2.5em;
		}
		
		.box-cta p
		{
			position: relative;
			z-index: 2;
			font-family: 'Open Sans Condensed', sans-serif;
			font-weight: 400;
			color: #9296A1;
			text-transform: uppercase;
			font-size: 1.6em;
			margin: 0;
		}
		
		.box-cta .button
		{
			position: relative;
			z-index: 2;
		}

	.box-featured-post
	{
		position: relative;
	}

		.box-featured-post h2
		{
			margin: 0 0 1.25em 0;
		}

		.box-featured-post .date
		{
			position: absolute;
			right: 0;
			top: 0;
		}

	.box-more-posts
	{
		position: relative;
	}

		.box-more-posts .image
		{
			width: 30%;
			float: left;
		}

		.box-more-posts h2
		{
			margin: 0 0 1.25em 0;
		}
	
		.box-more-posts article
		{
			clear: both;
			margin: 0 0 3em 0;
		}
	
			.box-more-posts article div
			{
				margin-left: 35%;
			}

			.box-more-posts article p
			{
				margin: 0 0 0.5em 0;
			}
			
/***** ADVERTS ********/	
	
.ad-rt{
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
}

.sky2{
    float: right;
	margin-top: -630px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 5px;
}

.sky3{
	padding-top: 50px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 7px;
	align: bottom;
}

.skyscraper{
	float: right;
	width: 100px;
}
	
	
/**--------------------------------------------*/			
			
	table {
		overflow:hidden;
		border:1px solid #151618;
		background:#2c2e34;
		margin:5% auto 0;
		padding-bottom: 10px;
		-moz-border-radius:5px; /* FF1+ */
		-webkit-border-radius:5px; /* Saf3-4 */
		border-radius:5px;
		-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
	}
	
	th, td {padding:8px 28px 18px; text-align:left; }
	
	th {padding-top:15px; text-shadow: 1px 1px 1px #000; background:#2c2e34; font-size: 18px; font-family: 'Open Sans Condensed', sans-serif; font-weight: 500; text-transform: uppercase;}
	
	td {border-top:1px solid #151618; border-right:0px solid #494950;}
	
	tr.odd-row td {background:#2c2e34;}
	
	td.first, th.first {text-align:left}
	
	tr.last {padding-top:15px; text-shadow: 1px 1px 1px #000; background:#2c2e34; font-size: 18px; font-family: 'Open Sans Condensed', sans-serif; font-weight: 500; text-transform: uppercase;}
	
	/*
	Background gradients are completely unnecessary but a neat effect.
	*/
	
	td {
		background: -moz-linear-gradient(100% 25% 90deg, #33353b, #2d2e33);
		background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#33353b), to(#2d2e33));
	}
	
	tr.odd-row td {
		background: -moz-linear-gradient(100% 25% 90deg, #2a2c31, #36383e);
		background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#2a2c31), to(#36383e));
	}
	
	tr.last td {
		background: -moz-linear-gradient(100% 20% 90deg, #2c2e34, #28282e);
		background: -webkit-gradient(linear, 0% 0%, 0% 20%, from(#2c2e34), to(#28282e));
	}	
	th {
		background: -moz-linear-gradient(100% 20% 90deg, #2c2e34, #28282e);
		background: -webkit-gradient(linear, 0% 0%, 0% 20%, from(#2c2e34), to(#28282e));
	}
	
	/*
	I know this is annoying, but we need additional styling so webkit will recognize rounded corners on background elements.
	And, since we've applied the background colors to td/th element because of IE, Gecko browsers also need it.
	*/
	
	tr:first-child th.first {
		-moz-border-radius-topleft:5px;
		-webkit-border-top-left-radius:5px; /* Saf3-4 */
	}
	
	tr:first-child th.last {
		-moz-border-radius-topright:5px;
		-webkit-border-top-right-radius:5px; /* Saf3-4 */
	}
	
	tr:last-child td.first {
		-moz-border-radius-bottomleft:5px;
		-webkit-border-bottom-left-radius:5px; /* Saf3-4 */
	}
	
	tr:last-child td.last {
		-moz-border-radius-bottomright:5px;
		-webkit-border-bottom-right-radius:5px; /* Saf3-4 */
	}				